Template:Smallcaps/styles.css

From The Masonic Wiki
< Template:Smallcaps
Revision as of 23:18, 6 June 2023 by Squox (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template}}
Styling for Template:Smallcaps */
span.smallcaps {
	text-transform: uppercase;
	font-size:85%;
}

span.smallcaps-smaller {
	font-size: 85%;
}